Bug 1231260 - uwsgi-2.0.9-9.fc23: FTBFS with Perl 5.22
Summary: uwsgi-2.0.9-9.fc23: FTBFS with Perl 5.22
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: uwsgi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jorge Gallegos
QA Contact: Fedora Extras Quality Assurance
URL: https://koji.fedoraproject.org/koji/b...
Whiteboard:
Depends On: 1231165
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-12 14:05 UTC by Jitka Plesnikova
Modified: 2015-06-24 08:57 UTC (History)
2 users (show)

Fixed In Version: uwsgi-2.0.9-10.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-24 08:57:16 UTC
Type: Bug


Attachments (Terms of Use)

Description Jitka Plesnikova 2015-06-12 14:05:55 UTC
The build of uwsgi failed during Perl 5.22 mass rebuild due to missing build-requires perl-Coro.


DEBUG util.py:388:  Error: Package: perl-Coro-6.42-1.fc23.x86_64 (build)
DEBUG util.py:388:             Requires: libperl.so.5.20()(64bit)
DEBUG util.py:388:   You could try using --skip-broken to work around the problem
DEBUG util.py:388:   You could try running: rpm -Va --nofiles --nodigest
DEBUG util.py:499:  Child return code was: 1


Note You need to log in before you can comment on or make changes to this bug.